Subject: Re: Saturday Task
From: ANUPAM TIWARI <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: DIPANSHU SHARMA <[email-masked]>, Pradeep Verma <[email-masked]>, Md Modassir Hassan <[email-masked]>, pravesh singh <[email-masked]>, Dheeraj Tripathi <[email-masked]>, Deeksha <[email-masked]>, saurabh <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 24 May 2021 21:29:56 -0700 (MST)

Hi Pritish, 
Greetings! 

As I see there are only selective agents working over weekend, following task could be chaotic. 

Completing all New tickets in the queue 
Check aging tickets for all agents 

I guess it will better if you assign ticket over weekend or friday EOD for unbiased handling of tickets. 

Please advice 

Best regards, 
Anupam Tiwari 

From: "Pritish Nandi" <[email-masked]> 
To: "anupam tiwari" <[email-masked]>, "DIPANSHU SHARMA" <[email-masked]>, "Pradeep Verma" <[email-masked]>, "Md Modassir Hassan" <[email-masked]>, "pravesh singh" <[email-masked]>, "Dheeraj Tripathi" <[email-masked]> 
Cc: "Deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, May 24, 2021 8:07:04 PM 
Subject: Saturday Task 

Hi All, 

Going further below are some task for Saturday which you would need to complete and send a completion email by EOD. 

1. Completing all Open tickets in your queue. 
2. Completeing all New tickets in the queue 
3. Checking all tickets from you queue for aging and write details and next steps for those tickets. Also they should be tagged with old macro. 
4. Check aging tickets for all agents and tagging them with 30 days old macro ( if you have less work in the queue) 
5. Check Products on website and learn about them 
6 Do testing if you have the product. I will ask Team to write all thier pending tests in the group. 
7. Check all your tickets and fix subject line, case summary, next actions, left hand side fields (ideally this should be done when you start working on a ticket). 

Your attendance would be marked according to the task you complete. If we see that the task were not completed then we would mark your attendance accrodingly. 

Please utilize Saturday to do the most and correct things which you are unable to do in a normal day. 

@Ashish - Please contact me to mark Saturday attendance accordingly. 

Regards, 
Pritish Nandi